/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

a:link, a:visited, a:hover {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
/* overrides decoration from previous rule for hovered links */
p{
padding: 0px 0px 10px 10px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

h1{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 200%;
 color: #00316c;
 text-align: left;
  /*border-bottom:solid 4px #00316c;
  border-top:solid 4px #00316c;*/
}
h1 table{
  border-bottom:solid 4px #00316c;
  border-top:solid 4px #00316c;
/*  padding: 0 0 10px 0;*/
	margin: 0px;

font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 100%;
 color: #00316c;
 text-align: left;
}
h1 a:link {
font-size: 50%;
color: #006699;

}
h1 a:visited {
font-size: 50%;
color: #006699;

}
h1 a:hover {
font-size: 50%;
color: #006699;

}
h2{
	font-size: 114%;
	color: #006699;
	margin-top: 20px;
	margin-bottom: 20px;
		
}

h3{
	font-size: 100%;
	color: #334d55;
	margin-top: 20px;
	margin-bottom: 20px;
}

h4{
	font-size: 100%;
	color: #334d55;
	font-family:"Times New Roman", Times, serif;
	margin-top: 10px;
	margin-bottom: 10px;
}

h5{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 font-family:"Times New Roman", Times, serif;
 margin-bottom: 10px;
}
h2 a:link{
	color: #006699;
	text-decoration: underline;
}

h2 a:visited{
	color: #006699;
	text-decoration: underline;
}
h2 a:hover {
	color: #006699;
	text-decoration: underline;
}
h3 a:link{
	color: #006699;
	text-decoration: underline;
}

h3 a:visited{
	color: #006699;
	text-decoration: underline;
}
h3 a:hover {
	color: #006699;
	text-decoration: underline;
}
ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 10px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}
/*#masthead img{
	float: left;
	padding: 0px 10px 0px 10px;
	margin: 0px 5px 5px 0px;
	
}*/
#navBar{
	margin: 0 79% 0 0;
	padding: 0px;
	background-color: #00316c;
	border-right: 1px solid #00538e;
	border-bottom: 1px solid #00538e;
}

#content{
  float:right;
 width: 77%;
	margin: 0;
	padding: 0; 
	padding: 0 3% 0 0;
	font-family:"Times New Roman", Times, serif;
	text-align:justify;
	
}


/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px 0px 10px 10px;
}
/*************** #sectionName styles **************/

#sectionName{
	padding: 0px 0px 10px 10px;
	text-align:left;
	border-bottom:solid 2px #006699;
	font-size:90%;
}

/************* #globalNav styles **************/

#globalNav{
color: #cccccc;
padding: 4px 0px 4px 10px;
white-space: nowrap;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */
/*!!!следующий комментарий - это временное изменение!!!
/*#globalNav img{
 display: block;
}*/

#globalNav a {
	font-size: 90%;
	padding: 0px 4px 0px 0px; 
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 90%;
	padding: 5px 0px 5px 10px;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 120%;
}

.feature h3{
	font-size: 100%;
	color:#00316c;
	font-family:"Times New Roman", Times, serif;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}

/* adjust margins to change separation between the feature image and text flowing around it */

/************** .article styles *****************/

.article{
	clear: both;
	padding: 10px 0px 10px 10px;
	font-size: 100%;
	text-align:justify;
	border-bottom:solid 1px #006699;
}

.article p{
	padding: 0px 0px 5px 0px;
}

.article h5{
	font-size:90%;
}
/**************.keywords styles *****************/
#keywords{
	margin:0px 0px 20px 20px;
	padding: 0px 0px 0px 0px;
	font-size:90%;
	font-style:italic;
}
/**************.fulltext styles *****************/
#fulltext{
	margin-top:10px;
	margin-left:20px;
	margin-bottom:10px;
	font-size:80%;
}
#fulltext a{
	padding: 0px 0px 0px 0px;

	font-style:normal;
}
#fulltext img{
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0 15px 5px 0px;
	
}

/************** .item styles *****************/

.item{
	clear: both;
	padding: 10px 0px 10px 10px;
	font-size: 100%;
	text-align:justify;
	border-bottom:solid 1px #006699;
}

/*.item p{
	padding: 0px 0px 0px 0px;
}*/

.item a{
	font-style:italic;
}



/*.item h3{
	text-align:left;
}
.item h4{
	text-align:left;
}*/
.item h5{
	/*text-align:left;*/
	font-size:90%;
}
/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #999999;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar a {color: #B9B9B9;}
#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #00316c;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	
}

#sectionLinks a:link{
	padding: 15px 10px 10px 10px;
	border-top: 1px solid #cccccc;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 15px 10px 10px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #006699;
	padding: 15px 10px 10px 10px;
}
#sectionLinks img{
	/*float:left;*/
	margin-bottom:0px; 
	margin-left:10px; 
	/*margin-right:10px;*/
	display: block;
	
}

/*#sectionLinks img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}*/
/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
	color:#E9E9E9;
	margin-top:5px;
	margin-bottom:10px;
	text-align:left;
}
.relatedLinks a{
padding-left:20px;
}
/************** all styles for menu **********/

.category h3{
	padding: 10px 0px 2px 10px;
	color:#E9E9E9;
	margin-top:5px;
	margin-bottom:10px;
	text-align:left;
}

UL.category {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px;
}

UL.category:hover {
	cursor:pointer;
}

UL.category:hover  UL.subcategory {
	display: block;
}

UL.category #current {
	margin-left: 10px;
}

UL.subcategory {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px;
	display: none;
	transition: display 0.5s ease;
}

UL.issues {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px
}

UL.category LI {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	/*FONT-SIZE: 1em; */
	PADDING-BOTTOM: 5px;  
	PADDING-TOP: 5px; 
	LIST-STYLE-TYPE: none;
}
UL.subcategory LI {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	/*FONT-SIZE: 1em; */
	PADDING-BOTTOM: 3px; 
	PADDING-TOP: 3px; 
	LIST-STYLE-TYPE: none;
}
UL.subcategory A {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 20px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	TEXT-DECORATION: none;
}
UL.subcategory A:visited {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px; 
	TEXT-DECORATION: none;
}
UL.issues LI {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px;
	FONT-SIZE: 90%; 
	PADDING-BOTTOM: 3px; 
	TEXT-TRANSFORM: none; 
	PADDING-TOP: 3px; 
	LIST-STYLE-TYPE: none; 
}

UL.category A {
	DISPLAY: block;
}
UL.subcategory A {
	DISPLAY: block;
}
UL.issues A {
	DISPLAY: block;
}
UL.issues A {
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 40px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	TEXT-DECORATION: none;
}
UL.issues A:visited {
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 40px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	TEXT-DECORATION: none;
}
UL.issues A:hover {
	text-decoration:underline;
}



/************** .signature styles ***********/
.signature{
	text-align:right;
	font-weight: bold;
}

/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border-top: 1px solid #cccccc;
	color:#E9E9E9;
}

#advert img{
	margin-bottom:10px; 
	display: block;
}
#advert h3{
	font-size: 16px/*100%*/;
	font-weight: bold;
	color:#E9E9E9;
	text-align:left;
}

/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}
/**********************************************/
.gutter{
	padding: 0 14px 0 14px;
 
}